* {margin:0;padding:0}


pre{background:#666; color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding:16px;margin:10px 0;background:#eee}

.sample{padding:0px 0px; margin:0px 0 0px 0; border:0px}
h4.stitle{color:#666;margin:0 0 5px 0}


#cont{width:999px;margin:0 auto;background:#fff;text-align:left;padding-top:0px}

.buttons{padding:0px;}
.buttons span{color:#0080FF;padding:0 5px;cursor:pointer;font:10px Verdana}
.buttons span.active, .buttons span:hover{background:#0080FF;color:#fff}